# Uses of Class
com.ngrok.services.EdgeRouteCompressionModule

Packages that use EdgeRouteCompressionModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteCompressionModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteCompressionModule
  Modifier and Type
  Method
  Description
  `EdgeRouteCompressionModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteCompression()`
  Creates a service client for `EdgeRouteCompressionModule`.